解决xcode升级后插件不能用的问题

作者: shaneZhang 分类: ios技术 发布时间: 2015-12-11 11:29

解决xcode升级后插件不能用的问题,代码如下:

sudo find ~/Library/Application\ Support/Developer/Shared/Xcode/Plug-ins -name Info.plist -maxdepth 3 | xargs -I{} defaults write {} DVTPlugInCompatibilityUUIDs -array-add `defaults read /Applications/Xcode.app/Contents/Info DVTPlugInCompatibilityUUID`

本页面支持繁体中文友好显示:解决xcode升级后插件不能用的问题

如果觉得我的文章对您有用,请随意打赏。如果有其他问题请联系博主QQ(909491009)或者下方留言!

发表评论

电子邮件地址不会被公开。 必填项已用*标注